## kima-trinity 14.0.8

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


cmake_minimum_required( VERSION 2.8 )


#### general package setup

project( kima )
set( VERSION R14.0.8 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS "Enable all optional support" OFF                                          )
option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
option( WITH_NVCONTROL "Build with NVidia control support" ${WITH_ALL_OPTIONS}                      )


##### user requested modules

option( BUILD_ALL "Build all" ON                             )
option( BUILD_DOC "Build documentation" ${BUILD_ALL}         )
option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( src )
tde_conditional_add_subdirectory( BUILD_DOC doc         )
tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po ) 



##### write configure files

configure_file( config.h.cmake config.h @ONLY )

## kima-trinity 3.5.13.2

=== debian/changelog ===
kima-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:14:12 +0200

kima-trinity (0.7.3.2-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 Nov 2009 19:10:00 -0600

kima (0.7.3.2-0ubuntu1) gutsy; urgency=low

  * New upstream release
  * Change Maintainer email

 -- Breuil Cyril <cyrilb856@ubuntu.com>  Sat, 23 Jun 2007 16:13:07 +0200

kima (0.7.3.1-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Breuil Cyril <cyrilbport@gmail.com>  Sun, 10 Jun 2007 20:20:32 +0200

kima (0.7.1-0ubuntu1) gutsy; urgency=low

  * Initial release (LP: #113211)
  * Orig tarball repacked to add the full text of the GFDL.and LGPL

 -- Breuil Cyril <cyrilbport@gmail.com>  Tue,  8 May 2007 01:20:34 +0200

=== debian/control ===
Source: kima-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs, debhelper (>= 5), quilt, kdelibs4-trinity-dev, libhal-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kima-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: kicker monitoring applet [Trinity]
 This applet monitors various temperature,
 frequency and fan sources in your kicker
 panel.
 .
  Homepage: http://www.elliptique.net/~ken/kima/

=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
DEB_CONFIGURE_EXTRA_FLAGS += --disable-rpath

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

# Add here any variable or target overrides you need.
post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
	! [ -f /usr/share/libtool/ltmain.sh ] || \
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

## kima-trinity 14.0.4

=== debian/changelog ===
kima-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:22:09 +0200

## kima-trinity 14.0.5

=== debian/changelog ===
kima-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 07:36:22 +0200

=== debian/control ===
Source: kima-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs, debhelper (>= 7.0.50~), tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kima-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
Breaks: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
Description: kicker monitoring applet [Trinity]
 This applet monitors various temperature,
 frequency and fan sources in your kicker
 panel.
 .
  Homepage: http://www.elliptique.net/~ken/kima/

## kima-trinity 14.0.6

=== debian/changelog ===
kima-trinity (4:14.0.6-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 01:34:59 +0100

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/class/autotools.mk
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-rpath
 
-DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
+DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
 DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
 DEB_CONFIGURE_PREFIX := /opt/trinity
 DEB_CONFIGURE_INFODIR := /opt/trinity/share/info
@@ -18,10 +18,15 @@
 post-patches:: debian/stamp-bootstrap
 
 debian/stamp-bootstrap:
-	! [ -f /usr/share/libtool/ltmain.sh ] || \
+ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
 	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
-	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
+endif
+ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
 	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
+endif
+ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
+	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
+endif
 	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
 	
 	make -f admin/Makefile.common cvs

## kima-trinity 14.0.8

=== debian/changelog ===
kima-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:07:19 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev,
+ libxnvctrl-dev [amd64 i386] | nvidia-settings [amd64 i386]
 Standards-Version: 3.8.4
 
 Package: kima-trinity

## kima-trinity 14.0.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #### general package setup
 
 project( kima )
-set( VERSION R14.0.8 )
+set( VERSION R14.0.9 )
 
 
 #### include essential cmake modules
@@ -41,16 +41,16 @@
 
 ##### optional stuff
 
-option( WITH_ALL_OPTIONS "Enable all optional support" OFF                                          )
+option( WITH_ALL_OPTIONS    "Enable all optional support" OFF )
 option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
-option( WITH_NVCONTROL "Build with NVidia control support" ${WITH_ALL_OPTIONS}                      )
+option( WITH_NVCONTROL      "Build with NVidia control support"                 ${WITH_ALL_OPTIONS} )
 
 
 ##### user requested modules
 
-option( BUILD_ALL "Build all" ON                             )
-option( BUILD_DOC "Build documentation" ${BUILD_ALL}         )
-option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )
+option( BUILD_ALL          "Build all" ON )
+option( BUILD_DOC          "Build documentation" ${BUILD_ALL} )
+option( BUILD_TRANSLATIONS "Build translations"  ${BUILD_ALL} )
 
 
 ##### configure checks
@@ -70,9 +70,8 @@
 ##### directories
 
 add_subdirectory( src )
-tde_conditional_add_subdirectory( BUILD_DOC doc         )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po ) 
-
+tde_conditional_add_subdirectory( BUILD_DOC doc )
+tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
 
 
 ##### write configure files

## kima-trinity 14.0.10

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 2.8.12 )
 
 
 #### general package setup
 
 project( kima )
-set( VERSION R14.0.9 )
+set( VERSION R14.0.10 )
 
 
 #### include essential cmake modules

=== debian/changelog ===
kima-trinity (4:14.0.10-0raspbian8.0.0+0) raspbian-jessie; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

=== debian/control ===
Source: kima-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev,
 libxnvctrl-dev [amd64 i386] | nvidia-settings [amd64 i386]
Standards-Version: 3.8.4

Package: kima-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kima-trinity (<< 4:14.0.0~)
Breaks: kima-trinity (<< 4:14.0.0~)
Description: kicker monitoring applet [Trinity]
 This applet monitors various temperature,
 frequency and fan sources in your kicker
 panel.
 .
  Homepage: http://www.elliptique.net/~ken/kima/

## kima-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #### general package setup
 
 project( kima )
-set( VERSION R14.0.10 )
+set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -70,8 +70,12 @@
 ##### directories
 
 add_subdirectory( src )
-tde_conditional_add_subdirectory( BUILD_DOC doc )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
+
+
+##### other data ################################
+
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files

=== debian/changelog ===
kima-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 20 Oct 2021 16:13:13 +0200

## kima-trinity 14.0.12

=== debian/changelog ===
kima-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Feb 2022 03:11:29 +0100

## kima-trinity 14.0.13

=== debian/changelog ===
kima-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Jun 2022 05:09:20 +0200

## kima-trinity 14.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,12 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8.12 )
+cmake_minimum_required( VERSION 3.1 )
 
 
 #### general package setup
 
 project( kima )
-set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -29,8 +28,12 @@
 
 #### include our cmake modules
 
-set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
 include( TDEMacros )
+
+
+##### set version number ########################
+
+tde_set_project_version( )
 
 
 ##### setup install paths
@@ -43,6 +46,7 @@
 
 option( WITH_ALL_OPTIONS    "Enable all optional support" OFF )
 option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
+option( WITH_TDEHWLIB       "Enable TDE hardware library support"               ${WITH_ALL_OPTIONS} )
 option( WITH_NVCONTROL      "Build with NVidia control support"                 ${WITH_ALL_OPTIONS} )

=== debian/changelog ===
kima-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## kima-trinity 14.1.1

=== debian/changelog ===
kima-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 29 Aug 2023 05:14:27 +0200

=== debian/control ===
Source: kima-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
 libxnvctrl-dev [amd64 i386] | nvidia-settings [amd64 i386]
Standards-Version: 3.8.4

Package: kima-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
Breaks: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
Description: kicker monitoring applet [Trinity]
 This applet monitors various temperature,
 frequency and fan sources in your kicker
 panel.
 .
  Homepage: http://www.elliptique.net/~ken/kima/

## kima-trinity 14.1.2

=== debian/changelog ===
kima-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 22 Apr 2024 00:31:48 +0200

## kima-trinity 14.1.3

=== debian/changelog ===
kima-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:22:50 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
  libxnvctrl-dev [amd64 i386] | nvidia-settings [amd64 i386]
 Standards-Version: 3.8.4

## kima-trinity 14.1.4

=== debian/changelog ===
kima-trinity (4:14.1.4-0raspbian12.0.0+0) raspbian-bookworm; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
include debian/cdbs/debian-tde.mk

WITH_NVCONTROL = $(if $(filter $(DEB_HOST_ARCH_CPU),amd64 i386),ON,OFF)

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON" \
 -DWITH_NVCONTROL="$(WITH_NVCONTROL)"

## kima-trinity 14.1.5~pre1

=== debian/changelog ===
kima-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 4773a0511f7a40387b0f28795c88c14e4235e01d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## kima-trinity 14.1.5

=== src/cpufreqd/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### cpufreqd (static)

tde_add_library( cpufreqd STATIC_PIC AUTOMOC

  SOURCES
        cpufreqd.cpp
        cpufreqdconnection.cpp
        cpufreqdprofile.cpp
)

=== debian/changelog ===
kima-trinity (4:14.1.5-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
  libxnvctrl-dev [amd64 i386] | nvidia-settings [amd64 i386]
 Standards-Version: 3.8.4

## kima-trinity 14.1.6~pre0

=== debian/changelog ===
kima-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 4773a0511f7a40387b0f28795c88c14e4235e01d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## kima-trinity 14.1.6~pre1

=== debian/changelog ===
kima-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 01bf50b13b9081ede1588a43504662760ed419d1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:58:11 +0100

## kima-trinity 14.2.0~pre33

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,11 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 3.1 )
+##### set project version ########################
+
+include( TDEVersion )
+cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
+tde_set_project_version( )
 
 
 #### general package setup
@@ -29,11 +33,6 @@
 #### include our cmake modules
 
 include( TDEMacros )
-
-
-##### set version number ########################
-
-tde_set_project_version( )
 
 
 ##### setup install paths

=== debian/changelog ===
kima-trinity (4:14.2.0~pre33-0debian14.0.0+6~a) forky; urgency=low

  * Automated git build for 39abf6d923240550364f7198d36593de8e0b0c47
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: kima-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
-Breaks: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
+Replaces: kima-trinity (<< 4:14.0.0~)
+Breaks: kima-trinity (<< 4:14.0.0~)
 Description: kicker monitoring applet [Trinity]
  This applet monitors various temperature,
  frequency and fan sources in your kicker

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/cmake.mk
-include debian/cdbs/debian-tde.mk
+-include /usr/share/cdbs/1/class/tde.mk
 
 WITH_NVCONTROL = $(if $(filter $(DEB_HOST_ARCH_CPU),amd64 i386),ON,OFF)

## kima-trinity 14.2.0~pre34

=== debian/changelog ===
kima-trinity (4:14.2.0~pre34-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 754df3b225d68044ad3dfdcbf0fb76d5a2c11d02
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:03:11 +0100
